Subject: bug#816: [devuan-dev] bug#816: bug#816: guix: missing dependency 'daemonize'

From: Mark Hindley <[email-masked]>
Date: Sun, 24 Dec 2023 16:20:06 +0000

Control: forwarded -1 https://bugs.debian.org/1041359

Lorenzo,

On Sun, Dec 24, 2023 at 02:05:20PM +0100, Lorenzo wrote:
> A bug is already reported in Debian BTS

Thanks for pointing that out.

> > I am of mixed mind on doing more than that... with the debian
> > defaults, it is not needed, so it seems a bit much to add it to
> > Depends or even Recommends. Suggests is hardly used much, but might
> > make it a little more visible than the README.Debian?
> > 
> > I guess I could add:
> > 
> >   Recommends: systemd-somethingorother | daemonize

Depends: systemd | daemonize

makes semantic sense to me.

Mark